﻿/********************************************************************************/
/** OFFICE BANNERS -- Make sure in alphabetical order                          **/
/********************************************************************************/

/*************************************************************************************/
/** EXAMPLE                                                                   		**/
/**	#Banner.office {																**/
/**		background-image: url('../images/web_graphics/banners/default.jpg');	    **/
/**	}																				**/
/**																			    	**/
/** NOTE: Office Names are all in lowercase and no spaces only!                     **/
/** Any Banner without a class ie: <div id="Banner"></div> will pull the default    **/
/** banner that is located on the index page. 								 		**/
/*************************************************************************************/

#Banner {
	background-image: url('/uploadedimages/aapiohiogov/images/aapiBanner080913.jpg');
}

@media print{
  body{ background-color:#FFF8E7; background-image:none; color:#000000 }
  #Banner{ display:none;}
  #LeftNav{ display:none;}
  #FooterContainer{ display:none;}
  #Content{width:100%; display: inline; overflow !important: visible;float:none}
   }